using AyCode.Core.Enums;
using AyCode.Core.Loggers;

namespace FruitBank.Common.Server.Services.Loggers;

public class ConsoleLogWriter : AcConsoleLogWriter
{
    public ConsoleLogWriter() : this(null)
    { }

    public ConsoleLogWriter(string? categoryName = null) : base(categoryName)
    { }

    public ConsoleLogWriter(AppType appType, LogLevel logLevel, string? callerClassName = null) : base(appType, logLevel, callerClassName)
    {
    }
}